Hello, We are presently working on patching the recently released vulnerabilities known as "Meltdown" and "Spectre", with the CVEs of: CVE-2017-5754, CVE-2017-5753, and CVE-2017-5715 on your server(s). If your server(s) are running a Linux-Based operating system, they will be patched and automatically rebooted over the next 72 hours. Due to the severity of these vulnerabilities, we are unable to schedule the patching and reboot process. For server(s) running Windows-based Operating Systems, with automatic Windows Updates enabled, your server will be patched and rebooted during normal Windows Update procedures over the next 5 days. In either situation, we have you covered and no action is required from you at this time. If you are managing Windows Updates on your server(s) manually, please note that these patches will NOT be automatically installed, and it is very important that they get installed as soon as possible.

Thursday, January 11, 2018







« Back